11
0 Map_Lab_Full
1 Map_Cave_Full
2 Map_Desert_Full
3 Map_Nil_Full
4 Map_Jungle_Full
5 Map_Rocky_Full
6 Map_Grassy_Full
7 Map_Highlands_Full
8 Map_Dreamy_Full
9 Map_Forest_Full
10 Map_Junkyard_Full

FILE FORMAT
START
NUM_MAPS
MBM_INDEX MAP_NAME
MBM_INDEX MAP_NAME
... ...
END